body
{margin: 0px;}


p, ul, ol
{font-family: Verdana, Arial, san-serif; font-size: 11px; color: #000000; margin-top: 0px}


a
{color: #D7372B; font-weight: bold; text-decoration: none; }


a:hover
{color: #6D8787; }

tt {  font-family: Courier, mono; font-size: 11px}

.heading
{font: 19px "Trebuchet MS", Arial, Helvetica, sans-serif;  font-weight: bold; font-style: italic; color: #D7372B; padding: 3px; }

.subheading 
{font: 17px "Trebuchet MS", Arial, Helvetica, sans-serif;  font-weight: bold; font-style: italic; color: #6D8787; background: url('images/subheading_bg.gif') no-repeat; padding: 3px; border-bottom: #BDC8C9 dashed 1px;}



.grey_points
{color: #000000;}


#main
{width: 835px; background: url('images/main_10.gif');}


#header
{height: 84px; background: url('images/main_03.gif') #D1D9DA; background-repeat: no-repeat;}



#content
{background: url('images/main_10.gif');}


#main_content
{}

#right_container
{width: 211px; float: right; background: #D5DDDE; border-left: #BDC8C9 dashed 1px; }


#right_content_top
{background: url('images/main_12.gif') #D5DDDE no-repeat; height: 25px; font: 17px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #D7372B; font-weight: bold; font-style: italic; padding-top: 3px; }


#right_content
{ padding: 5px; }


.indent
{margin-left: 4px; margin-right: 0px;  display: block;}

.table_dashed, .table_dashed td
{border: #BDC8C9 dashed 1px; border-collapse: collapse; padding: 5px;}

.table_dashed th
{padding-top: 3px; padding-bottom: 0px; height: 28px; text-align: left;}

#footer
{padding: 3px; background: #D5DDDE; height: 23px; border-top: #BDC8C9 dashed 1px; clear: both }


.footer_grey
{float: right; color: #666666;}

.footer_red
{float: left;}



#nav
{}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav1 {width: 109px;}
#nav2 {width: 108px;}
#nav3 {width: 97px;}
#nav4 {width: 110px;}
#nav5 {width: 67px;}



/* list items */
#nav li
{float: left; }


#nav1 ul, #nav1 ul li, #nav2 ul, #nav2 ul li, #nav3 ul, #nav3 ul li, #nav4 ul, #nav4 ul li
{width: 200px;}



#nav li ul li:hover, #nav li ul li.sfhover
{ background: #E9EFF0; }


#nav li ul 
{ position: absolute;
  left: -999em;
  background: #D5DDDE;
  border: 1px solid #6D8787;}


/* reposition the sublist */

#nav li:hover ul, #nav li.sfhover ul
{left: auto;}




/* make the link take the entire space */
#nav a
{display: block;}


#nav1 li a, #nav2 li a, #nav3 li a, #nav4 li a
{padding: 5px;
 display: block;
 border-bottom: #BDC8C9 dashed 1px;}


/* The actual link [A] */
.navlink
{ font-size: 10px; color: white;text-transform: uppercase; text-decoration: none; }

.navlink:hover
{color: #D7372B;}


/* The actual link [A] */
.sublink
{ font-family: Verdana, Arial, san-serif; font-size: 10px; color: #000000; text-decoration: none; }

.sublink:hover
{ text-decoration: none; color: #D7372B;  }


.sublink_heading
{ font-family: Verdana, Arial, san-serif; font-size: 11px; color: #D7372B; text-decoration: none; padding: 2px; display:block}



.prod_screenshot
{float: right;   background: #ffffff; border: #BDC8C9 dashed 0px;}



.green_h1
{font: 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;  color: #6D8787; font-weight: bold; font-style: italic; }

.green_h2
{font: 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;  color: #6D8787; font-weight: bold; }

.green_h3
{font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;  color: #6D8787; font-weight: bold;  }

.green_h4
{font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;  color: #6D8787; font-weight: bold;  }




#column
{width: 520px; border: #BDC8C9 dashed 0px; margin: 10px; margin-bottom: 0px;}

#column2
{width: 275px; border: #BDC8C9 dashed 1px;  float: right; background: #D0D8D9; }

#column2_content
{ padding: 5px;} 

.column2_heading
{color: #728B8B; font: 17px "Trebuchet MS", Arial, Helvetica, sans-serif;   font-weight: bold; font-style: italic;  background: url('images/subheading_bg.gif') no-repeat; border-bottom: #BDC8C9 dashed 1px; padding: 5px}

.button
{border: #BDC8C9 dashed 1px; }

ul{list-style-type: square;}

#column2_content ul
{list-style-position: outside; padding-right: 6px; margin-bottom: 0px}

#column2_content li
{padding-top: 4px}